<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_50-t19.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Patrick</w>
  <w>Henry</w>
  <w>Pearse</w>
  <c>(</c>
  <w>10. nóvember 1879</w>
  <c>–</c>
  <w>3. maí 1916</w>
  <c>)</c>
  <w>var</w>
  <w>kennari</w>
  <w>og</w>
  <w>rithöfundur</w>
  <w>sem</w>
  <w>leiddi</w>
  <w>írsku</w>
  <revision id="1">
    <original><w>Páskauppreisnina</w></original>
    <corrected><w>páskauppreisnina</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>árið 1916</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þegar</w>
  <w>Bretar</w>
  <w>höfðu</w>
  <w>brotið</w>
  <w>uppreisnina</w>
  <w>á</w>
  <w>bak</w>
  <w>aftur</w>
  <w>var</w>
  <w>hann</w>
  <w>tekinn</w>
  <w>af</w>
  <w>lífi</w>
  <w>ásamt</w>
  <w>bróður</w>
  <w>sínum</w>
  <w>og</w>
  <w>þrettán</w>
  <w>öðrum</w>
  <w>forkólfum</w>
  <w>uppreisnarinnar</w>
  <c>.</c>
</s>
<s n="3">
  <w>Patrick</w>
  <w>Pearse</w>
  <w>fæddist</w>
  <w>í</w>
  <w>Dyflinni</w>
  <c>.</c>
</s>
<s n="4">
  <w>Hann</w>
  <w>lét</w>
  <w>snemma</w>
  <w>að</w>
  <w>sér</w>
  <w>kveða</w>
  <w>meðal</w>
  <w>írskra</w>
  <w>þjóðernissinna</w>
  <w>og</w>
  <w>var</w>
  <w>framarlega</w>
  <w>í</w>
  <w>flokki</w>
  <w>frelsisbaráttu</w>
  <w>Íra</w>
  <revision id="2">
    <original><w>uppúr</w></original>
    <corrected><w>upp</w><w>úr</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>aldamótunum</w>
  <revision id="3">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>hann</w>
  <w>sótti</w>
  <w>sér</w>
  <w>fyrirmyndir</w>
  <w>í</w>
  <w>leiðtoga</w>
  <w>sjálfstæðisbaráttu</w>
  <w>fyrri</w>
  <w>tíma</w>
  <c>.</c>
</s>
<s n="5">
  <w>Hann</w>
  <w>gekk</w>
  <w>til</w>
  <w>liðs</w>
  <w>við</w>
  <w>Hið</w>
  <w>írska</w>
  <w>bræðralag</w>
  <w>lýðveldisins</w>
  <c>,</c>
  <w>að</w>
  <w>öllum</w>
  <w>líkindum</w>
  <w>árið 1913</w>
  <c>,</c>
  <w>og</w>
  <w>varð</w>
  <w>fljótt</w>
  <w>einn</w>
  <w>framámanna</w>
  <w>þeirra</w>
  <w>samtaka</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hann</w>
  <w>var</w>
  <w>meðlimur</w>
  <w>í</w>
  <w>vinnuhópi</w>
  <w>innan</w>
  <w>bræðralagsins</w>
  <w>sem</w>
  <w>skipulagði</w>
  <revision id="4">
    <original><w>Páskauppreisnina</w></original>
    <corrected><w>páskauppreisnina</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="5">
    <original></original>
    <corrected><w>var</w><w>einn</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" idx="5-1" eid="0" />
        <error xtype="missing-word" idx="5-2" eid="0" />
      </errors>
  </revision>
  <w>helsti</w>
  <w>skipuleggjandi</w>
  <revision id="6">
    <original></original>
    <corrected><w>hennar</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
</p></body></text>
</TEI>